{
	"103001122_0": "\"Shirabe-kun, Kirika-kun! I'm sending back-up now! Just hold out till th... Guh?!\"",
	"103001122_1": "\"What... Ah?! Commander, the monitor!\"",
	"103001122_2": "\"What... is that?!\"",
	"103001122_3": "\"A massive shadow on the ocean floor?!\""
}